.ZPoaJlJ9mz .IelDeX56 {
  min-height: 835px;
}

.ZPoaJlJ9mz .DKL5iF {
  min-height: 375px;
  margin-top: 60px;
  margin-bottom: -10px;
}

.ZPoaJlJ9mz .UUc6Ad8C {
  padding: 30px;
}

.ZPoaJlJ9mz .v4Z8ydup {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.ZPoaJlJ9mz .YWRIATJnIr {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.ZPoaJlJ9mz .UDQSfrt5G {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.ZPoaJlJ9mz .iMFbRD2d0C5 {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .ZPoaJlJ9mz .v4Z8ydup {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .ZPoaJlJ9mz .IelDeX56 {
    min-height: 782px;
  }

  .ZPoaJlJ9mz .DKL5iF {
    margin-bottom: 60px;
  }

  .ZPoaJlJ9mz .v4Z8ydup {
    height: 423px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .ZPoaJlJ9mz .IelDeX56 {
    min-height: 722px;
  }

  .ZPoaJlJ9mz .UUc6Ad8C {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZPoaJlJ9mz .v4Z8ydup {
    height: 354px;
    margin-top: 9px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .ZPoaJlJ9mz .IelDeX56 {
    min-height: 656px;
  }

  .ZPoaJlJ9mz .v4Z8ydup {
    height: 275px;
    margin-left: initial;
  }
}